.navbar-default {
  border: none !important;
  background: #FFFFFF !important;
  transition: transform .3s ease-in-out;
  
  &.sticky-header {
	  	transform: translate(0,-30px);
	  	z-index: 1;
	  }
}

.navbar-brand {
  padding: 5px 15px !important;
}

.nav-tabs {
  border-bottom: 2px solid #DDD;

  li {
  	&.active {
  		a {
  			border-width: 0;
  			color: #D12F39 !important;
  			border: none !important;

  			&:focus {
  				border-width: 0;
  			}

  			&:hover {
  				border-width: 0;
  			}

  			&:after {
  				transform: scale(1);
  			}
  		}
  	}

  	a {
  		border: none;
  		color: #666;

  		&:hover {
  			border: none;
  			border-radius: 0 !important;
  			color: #D12F39 !important;
  			background: transparent;
  		}

  		&::after {
  			content: "";
  			background: #D12F39;
  			height: 2px;
  			position: absolute;
  			width: 100%;
  			left: 0px;
  			bottom: -1px;
  			transition: all 250ms ease 0s;
  			transform: scale(0);
  		}
  	}

  	&:hover {
  		a {
  			&::after {
  				transform: scale(1);
  			}
  		}
  	}
  }
}

.tab-nav {

	li {
		a {
			&::after {
				background: #21527d none repeat scroll 0% 0%;
				color: #fff;
			}
		}
	}
}

.tab-pane {
  padding: 0 !important;
}

.tab-content {
  padding: 20px
}